Loading...
Searching...
No Matches
OpenToNanoType< T > Struct Template Reference

Converts OpenVDB types to NanoVDB types, e.g. openvdb::Vec3f to nanovdb::Vec3f Template specializations are defined below. More...

`#include <nanovdb/util/OpenToNanoVDB.h>`

## Public Types

using | Type = T

## Detailed Description

template<typename T>
struct nanovdb::OpenToNanoType< T >

Converts OpenVDB types to NanoVDB types, e.g. openvdb::Vec3f to nanovdb::Vec3f Template specializations are defined below.

## Member Typedef Documentation

## Type

template<typename T>

using Type = T